<ng-container *transloco="let t">
  <mat-card
    appearance="outlined"
    class="default-card"
    *ngIf="baseUrl">
    <mat-card-content>
      <a
        class="link"
        [href]="baseUrl">
        {{t('error-comp.goto_main_page')}}
      </a>
    </mat-card-content>
  </mat-card>
</ng-container>
